Support » Plugin: Post Expiration Date » Does not work on custom post types with Gutenberg.

  • Running WP5 with Gutenberg. The field to enter an expiration date does not appear in the post settings area of custom post types.

    Uninstalled…

    • This topic was modified 10 months, 1 week ago by tx350z.
Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Huguette Inc

    (@huguetteinc)

    That rating seems a bit harsh, but thanks for the feedback. We have CPT support coming soon. It’s an easy fix on our end, but its release is bundled with some much more complex additions to the plugin.

    People have fixed this on their own if you are inclined:
    https://wordpress.org/support/topic/great-plugin-working-for-cpt/

    Sorry, I don’t see how that code tweak will make the expiration date field appear on a custom type’s edit page. The rating is based upon the fact it does not work.

    I’ve reached out to the Theme developer about the problem and it appears your plugin will work on some installations. So I have to guess the problem is it does not work with the latest WP/Gutenberg.

    jjcarlson

    (@jjcarlson)

    @huguetteinc
    When will this update be released? Thanks!

    dashard

    (@dashard)

    Any update to this limitation? This plugin would do precisely what I require, but not working with Custom Post Types is a deal-breaker for me.

    ??

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this review.